nss-3.39.0-1.0.fc27.x86_64.rpm


Advertisement

Description

nss - Network Security Services

Property Value
Distribution Fedora 27
Repository Fedora Updates x86_64
Package filename nss-3.39.0-1.0.fc27.x86_64.rpm
Package name nss
Package version 3.39.0
Package release 1.0.fc27
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 681.09 KB
Installed size 1.80 MB
Network Security Services (NSS) is a set of libraries designed to
support cross-platform development of security-enabled client and
server applications. Applications built with NSS can support SSL v2
and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509
v3 certificates, and other security standards.

Alternatives

Package Version Architecture Repository
nss-3.39.0-1.0.fc27.i686.rpm 3.39.0 i686 Fedora Updates
nss-3.39.0-1.0.fc27.i686.rpm 3.39.0 i686 Fedora Updates
nss-3.33.0-1.0.fc27.x86_64.rpm 3.33.0 x86_64 Fedora
nss-3.33.0-1.0.fc27.i686.rpm 3.33.0 i686 Fedora
nss-3.33.0-1.0.fc27.i686.rpm 3.33.0 i686 Fedora
nss - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
libnspr4.so()(64bit) -
libnssutil3.so()(64bit) -
libnssutil3.so(NSSUTIL_3.12)(64bit) -
libnssutil3.so(NSSUTIL_3.12.3)(64bit) -
libnssutil3.so(NSSUTIL_3.12.5)(64bit) -
libnssutil3.so(NSSUTIL_3.13)(64bit) -
libnssutil3.so(NSSUTIL_3.14)(64bit) -
libnssutil3.so(NSSUTIL_3.15)(64bit) -
libnssutil3.so(NSSUTIL_3.17.1)(64bit) -
libnssutil3.so(NSSUTIL_3.21)(64bit) -
libnssutil3.so(NSSUTIL_3.24)(64bit) -
libnssutil3.so(NSSUTIL_3.31)(64bit) -
libnssutil3.so(NSSUTIL_3.33)(64bit) -
libnssutil3.so(NSSUTIL_3.38)(64bit) -
libnssutil3.so(NSSUTIL_3.39)(64bit) -
libplc4.so()(64bit) -
libplds4.so()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
nspr >= 4.20.0
nss-pem(x86-64) -
nss-softokn(x86-64) >= 3.39.0
nss-system-init -
nss-util >= 3.39.0
p11-kit-trust -
rtld(GNU_HASH) -

Provides

Name Value
config(nss) = 3.39.0-1.0.fc27
libnss3.so()(64bit) -
libnss3.so(NSS_3.10)(64bit) -
libnss3.so(NSS_3.10.2)(64bit) -
libnss3.so(NSS_3.11)(64bit) -
libnss3.so(NSS_3.11.1)(64bit) -
libnss3.so(NSS_3.11.2)(64bit) -
libnss3.so(NSS_3.11.7)(64bit) -
libnss3.so(NSS_3.11.9)(64bit) -
libnss3.so(NSS_3.12)(64bit) -
libnss3.so(NSS_3.12.1)(64bit) -
libnss3.so(NSS_3.12.10)(64bit) -
libnss3.so(NSS_3.12.3)(64bit) -
libnss3.so(NSS_3.12.4)(64bit) -
libnss3.so(NSS_3.12.5)(64bit) -
libnss3.so(NSS_3.12.6)(64bit) -
libnss3.so(NSS_3.12.7)(64bit) -
libnss3.so(NSS_3.12.9)(64bit) -
libnss3.so(NSS_3.13)(64bit) -
libnss3.so(NSS_3.13.2)(64bit) -
libnss3.so(NSS_3.14)(64bit) -
libnss3.so(NSS_3.14.1)(64bit) -
libnss3.so(NSS_3.14.3)(64bit) -
libnss3.so(NSS_3.15)(64bit) -
libnss3.so(NSS_3.15.4)(64bit) -
libnss3.so(NSS_3.16.1)(64bit) -
libnss3.so(NSS_3.16.2)(64bit) -
libnss3.so(NSS_3.18)(64bit) -
libnss3.so(NSS_3.19)(64bit) -
libnss3.so(NSS_3.19.1)(64bit) -
libnss3.so(NSS_3.2)(64bit) -
libnss3.so(NSS_3.2.1)(64bit) -
libnss3.so(NSS_3.21)(64bit) -
libnss3.so(NSS_3.22)(64bit) -
libnss3.so(NSS_3.3)(64bit) -
libnss3.so(NSS_3.3.1)(64bit) -
libnss3.so(NSS_3.30)(64bit) -
libnss3.so(NSS_3.31)(64bit) -
libnss3.so(NSS_3.33)(64bit) -
libnss3.so(NSS_3.34)(64bit) -
libnss3.so(NSS_3.39)(64bit) -
libnss3.so(NSS_3.4)(64bit) -
libnss3.so(NSS_3.5)(64bit) -
libnss3.so(NSS_3.6)(64bit) -
libnss3.so(NSS_3.7)(64bit) -
libnss3.so(NSS_3.7.1)(64bit) -
libnss3.so(NSS_3.8)(64bit) -
libnss3.so(NSS_3.9)(64bit) -
libnss3.so(NSS_3.9.2)(64bit) -
libnss3.so(NSS_3.9.3)(64bit) -
libsmime3.so()(64bit) -
libsmime3.so(NSS_3.10)(64bit) -
libsmime3.so(NSS_3.12.10)(64bit) -
libsmime3.so(NSS_3.12.2)(64bit) -
libsmime3.so(NSS_3.13)(64bit) -
libsmime3.so(NSS_3.15)(64bit) -
libsmime3.so(NSS_3.16)(64bit) -
libsmime3.so(NSS_3.18)(64bit) -
libsmime3.so(NSS_3.2)(64bit) -
libsmime3.so(NSS_3.2.1)(64bit) -
libsmime3.so(NSS_3.3)(64bit) -
libsmime3.so(NSS_3.4)(64bit) -
libsmime3.so(NSS_3.4.1)(64bit) -
libsmime3.so(NSS_3.6)(64bit) -
libsmime3.so(NSS_3.7)(64bit) -
libsmime3.so(NSS_3.7.2)(64bit) -
libsmime3.so(NSS_3.8)(64bit) -
libsmime3.so(NSS_3.9)(64bit) -
libsmime3.so(NSS_3.9.3)(64bit) -
libssl3.so()(64bit) -
libssl3.so(NSS_3.11.4)(64bit) -
libssl3.so(NSS_3.11.8)(64bit) -
libssl3.so(NSS_3.12.10)(64bit) -
libssl3.so(NSS_3.12.6)(64bit) -
libssl3.so(NSS_3.13)(64bit) -
libssl3.so(NSS_3.13.2)(64bit) -
libssl3.so(NSS_3.14)(64bit) -
libssl3.so(NSS_3.15)(64bit) -
libssl3.so(NSS_3.15.4)(64bit) -
libssl3.so(NSS_3.2)(64bit) -
libssl3.so(NSS_3.2.1)(64bit) -
libssl3.so(NSS_3.20)(64bit) -
libssl3.so(NSS_3.21)(64bit) -
libssl3.so(NSS_3.22)(64bit) -
libssl3.so(NSS_3.23)(64bit) -
libssl3.so(NSS_3.24)(64bit) -
libssl3.so(NSS_3.27)(64bit) -
libssl3.so(NSS_3.28)(64bit) -
libssl3.so(NSS_3.30)(64bit) -
libssl3.so(NSS_3.30.0.1)(64bit) -
libssl3.so(NSS_3.33)(64bit) -
libssl3.so(NSS_3.4)(64bit) -
libssl3.so(NSS_3.7.4)(64bit) -
nss = 3.39.0-1.0.fc27
nss(x86-64) = 3.39.0-1.0.fc27

Conflicts

Name Value
firefox < 50.1.0-3
seamonkey < 2.46-2
thunderbird < 45.6.0-5
xulrunner < 44.0-9

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package nss-3.39.0-1.0.fc27.x86_64.rpm
Source Package nss-3.39.0-1.0.fc27.src.rpm

Install Howto

Install nss rpm package:

# dnf install nss

Files

Path
/etc/pki/nssdb/cert8.db
/etc/pki/nssdb/cert9.db
/etc/pki/nssdb/key3.db
/etc/pki/nssdb/key4.db
/etc/pki/nssdb/pkcs11.txt
/etc/pki/nssdb/secmod.db
/usr/lib/.build-id/
/usr/lib/.build-id/7a/3eb9f90a7ec7cf9975e34acb5c537d4f953bb4
/usr/lib/.build-id/7c/2fff41d9a1aa987e3116db7adc5d90560ad7fe
/usr/lib/.build-id/89/ebfba0abffb7db113f6a3a86408c7ec597ce00
/usr/lib64/libnss3.so
/usr/lib64/libsmime3.so
/usr/lib64/libssl3.so
/usr/share/licenses/nss/COPYING
/usr/share/man/man5/cert8.db.5.gz
/usr/share/man/man5/cert9.db.5.gz
/usr/share/man/man5/key3.db.5.gz
/usr/share/man/man5/key4.db.5.gz
/usr/share/man/man5/pkcs11.txt.5.gz
/usr/share/man/man5/secmod.db.5.gz

Changelog

2018-09-03 - Daiki Ueno <dueno@redhat.com> - 3.39.0-1.0
- Update to NSS 3.39
- Use the upstream tarball as it is (rhbz#1578106)
2018-07-03 - Daiki Ueno <dueno@redhat.com> - 3.38.0-1.0
- Update to NSS 3.38
2018-06-05 - Daiki Ueno <dueno@redhat.com> - 3.37.3-1.0
- Update to NSS 3.37.3
2018-04-19 - Daiki Ueno <dueno@redhat.com> - 3.36.1-1.0
- Update to NSS 3.36.1
2018-03-09 - Daiki Ueno <dueno@redhat.com> - 3.36.0-1.0
- Update to NSS 3.36.0
- Add gcc-c++ to BuildRequires (C++ is needed for gtests)
- Make test failure detection robuster
- Enable test on s390x again
2018-02-12 - Daiki Ueno <dueno@redhat.com> - 3.35.0-1.1
- Temporarily ignore test failures on F27 s390x
2018-02-07 - Daiki Ueno <dueno@redhat.com> - 3.35.0-1.0
- Update to NSS 3.35.0
2017-11-14 - Daiki Ueno <dueno@redhat.com> - 3.34.0-1.0
- Update to NSS 3.34.0
2017-11-10 - Daiki Ueno <dueno@redhat.com> - 3.33.0-1.1
- Make sure 32bit nss-pem always be installed with 32bit nss in
multlib environment, patch by Kamil Dudka
2017-10-03 - Daiki Ueno <dueno@redhat.com> - 3.33.0-1.0
- Update to NSS 3.33.0

See Also

Package Description
nss-devel-3.39.0-1.0.fc27.i686.rpm Development libraries for Network Security Services
nss-devel-3.39.0-1.0.fc27.x86_64.rpm Development libraries for Network Security Services
nss-mdns-0.14.1-1.fc27.i686.rpm glibc plugin for .local name resolution
nss-mdns-0.14.1-1.fc27.x86_64.rpm glibc plugin for .local name resolution
nss-pem-1.0.3-6.fc27.i686.rpm PEM file reader for Network Security Services (NSS)
nss-pem-1.0.3-6.fc27.x86_64.rpm PEM file reader for Network Security Services (NSS)
nss-pkcs11-devel-3.39.0-1.0.fc27.i686.rpm Development libraries for PKCS #11 (Cryptoki) using NSS
nss-pkcs11-devel-3.39.0-1.0.fc27.x86_64.rpm Development libraries for PKCS #11 (Cryptoki) using NSS
nss-softokn-3.39.0-1.0.fc27.i686.rpm Network Security Services Softoken Module
nss-softokn-3.39.0-1.0.fc27.x86_64.rpm Network Security Services Softoken Module
nss-softokn-devel-3.39.0-1.0.fc27.i686.rpm Development libraries for Network Security Services
nss-softokn-devel-3.39.0-1.0.fc27.x86_64.rpm Development libraries for Network Security Services
nss-softokn-freebl-3.39.0-1.0.fc27.i686.rpm Freebl library for the Network Security Services
nss-softokn-freebl-3.39.0-1.0.fc27.x86_64.rpm Freebl library for the Network Security Services
nss-softokn-freebl-devel-3.39.0-1.0.fc27.i686.rpm Header and Library files for doing development with the Freebl library for NSS
Advertisement
Advertisement